@charset "utf-8";

:root {
  --fnts_local: 16px;
  --fnts_caption_min: 26px;
  --fnts_caption_sub: 20px;
  --fnts_section_ttl: 30px;
}

/* -------------------- menu-section ------------------- */
/* ----- ★　/menu/index.html 新着情報一覧ページsp用 ここから ----- */

/* for PC */
@media screen and (min-width: 768px) {}

/* for SP */
@media screen and (max-width: 767px) {

  /* --------------------★sp用 img_オレンジ線ここから-------------------- */
  .purchase-thumb03 img {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid var(--GRADATION_ORANGE);
    border-radius: 10px;
  }
}


.tp-front__section {
  background-image: url(../images/menu/front.png);
}

/*-----------------------
こんなお悩みありませんか？
-----------------------*/

.tp-check__list>li {
  display: block;
}

/*-----------------------
3つの特徴 tp-point__section
-----------------------*/
.tp-ttl:not(.__mgb):not(.tp-ttl__balloon__span) {
  position: relative;
}

.tp-ttl__balloon__span__sm {
  position: absolute;
  top: -35px;
  left: 50%;
  transform: translateX(-50%);
  background: transparent;
  color: var(--MAIN_ORANGE);
  font-size: 16px;

  &::after {
    content: '';
    display: none;
  }
}

.tp-point__section .tp-point__list>li:nth-child(1)>.Ttl::before {
  background: url(../images/common/icon_point56.png) no-repeat center center / contain;
}

.tp-point__section .tp-point__list>li:nth-child(2)>.Ttl::before {
  background: url(../images/common/icon_point09.png) no-repeat center center / contain;
}

.tp-point__section .tp-point__list>li:nth-child(3)>.Ttl::before {
  background: url(../images/common/icon_point58.png) no-repeat center center / contain;
}

@media screen and (min-width: 768px) {
  .tp-point__section .tp-point__list>li>.Ttl:before {
    width: 45px;
    margin-right: 15px;
  }

  .tp-point__section .tp-point__list .Ttl__txt {
    width: calc(100% - 60px);
  }
}

@media screen and (max-width:767px) {
  .tp-ttl__balloon__span__sm {
    width: 300px;
  }

  .tp-point__section .tp-ttl:not(.__mgb):not(.tp-ttl__balloon__span) {
    margin-top: 80px;
  }
}

/*-----------------------
contactarea
-----------------------*/

.contactarea {
  margin-bottom: 80px;
}


.tp-others__list>article:nth-child(3) .Thumb img {
  border-radius: 20px;
  border: 2px solid var(--GRADATION_ORANGE);
  aspect-ratio: 304 / 231;
  object-fit: contain;
  object-position: center;
}